# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'googlemapsapi' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for googlemapsapi
pod 'GoogleMaps', '4.0.0'
pod 'Alamofire'


end
